package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseRequest;
import javax.validation.constraints.NotNull;

/**
 * RoleResGetRequest - 角色资源关系获取
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class RoleResGetRequest extends BaseRequest {

    /**
     * 主键
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
